
Recursive   no
FollowLinks no

IncludeAll
Hash sha

<Directory />
    Recursive no
    Include file( "mach_kernel" )
</Directory>

<Directory /private/var/root>
    Recursive yes
    Include executable
    Include suid
</Directory>

<Directory /bin>
    IncludeAll
</Directory>

<Directory /usr/bin>
    IncludeAll
</Directory>

<Directory /usr/local/bin>
    IncludeAll
</Directory>

<Directory /sbin>
    IncludeAll
</Directory>

<Directory /usr/sbin>
    IncludeAll
</Directory>

<Directory /System/Library/StartupItems>
    IncludeAll
</Directory>

<Directory /System/Library/Extensions>
    IncludeAll
</Directory>

# EOF
